.form-row {
    justify-content: flex-start;
}

.form-row:not(:last-of-type):not(.form-last-row) {
    margin-bottom: 20px;
}

.form-col + .form-col {
    margin-left: 15px;
}

.form-row input:not([type="submit"]),
.form-row textarea,
.form-row select {
    appearance: normal;
    -webkit-appearance: none;
    border-radius: 10px;
    background-color: var(--white-color);
    display: block;
    padding: 12px 20px;
    line-height: 25px;
    border: none;
    font-size: 16px;
    width: 100%;
    resize: none;
    outline: none;
}



.form-vacancies {
    margin: 50px 0 0 0;
}

.form-selects {
    display: flex;
    justify-content: center;
}

.form-select {
    position: relative;
}

.form-select:not(:last-of-type){
    margin-right: 20px;
}

.form-select select {
    position: absolute;
    z-index: 2;
    display: block;
    opacity: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    top: 0;
    left: 0;
}

.form-select .wpcf7-form-control-wrap {
    position: static;
}

.form-select i {
    color: var(--text-color);
    position: absolute;
    right: 20px;
    top: 18px;
}

.form-select-label {
    position: relative;
    border-radius: 10px;
    background-color: var(--white-color);
    min-width: 280px;
    border: 1px solid black;
    appearance: normal;
    -webkit-appearance: none;
    display: block;
    padding: 12px 20px;
    line-height: 25px;
    font-size: 16px;
    width: 100%;
    resize: none;
    outline: none;
    text-align: left;
    color: var(--text-color);
}

.form-select.empty .form-select-label {
    color: #808080;
}

.form-select .wpcf7-form-control-wrap {
    width: 100%;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    font-size: 16px;
    line-height: 25px;
    color: #808080;
}
textarea:-moz-placeholder,
input:-moz-placeholder {
    font-size: 16px;
    line-height: 25px;
    color: #808080;
}

.form-choice {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 2px 0;
}

.form-checkboxes label {
    min-height: 40px;
    display: flex;
    align-items: center;
}